---
title: "Speaker Guide"
subtitle: "-- Speaker Guide --"
tagline: ""
date: 2020-12-15T15:50:25-04:00
hide_sidebar: true
hide_page_title: true
hide_breadcrumb: true
header_wrapper_class: "header-default-event"
container: "container-fluid"
layout: "single"
---
{{< grid/section-container id="speakerguide" class="featured-section-row text-center" isMarkdown="true">}}
**This series of webinars introduces software research projects that help shape the future of open source software and the IT industry.**
## Speaker Guide  

Welcome to the Open Research Webinars speaker guide! We are here to support our presenters and make sure that your experience is positive, stress-free, and as technically smooth as possible. This guide is an important part of that support. Please be sure to read it before you attend your speaker tech-check (see below for more about the tech-checks).

As always, if you have questions, comments, or need help, email us at info@opensourceinnovation.eu We are here to help!
{{</ grid/section-container >}}


{{< grid/section-container id="presenting" class="featured-section-row featured-section-row-dark-bg" isMarkdown="true">}}
## Presenting in the Open Research Webinars  

The Open Research Webinars will be presented on Zoom with the option of pre-recording your talk. Even if you pre-record your talk, you will need to plan to be online during the broadcast of your talk so that you can answer questions from attendees during the Q&A session at the end. You can [test Zoom here](https://zoom.us/test) if you don’t have access to an account.

Each talk is 15 minutes, with 5 minutes for questions. Please limit your talk to no more than 15 minutes to allow for a Q&A session at the end. The Q&A session should be no more than 5 minutes long; shorter is fine!

There will be a moderator during the webinar. The moderator will monitor the session chat, and if required, will pass questions to you for the Q&A at the end.

{{</ grid/section-container >}}


{{< grid/section-container class="featured-section-row" isMarkdown="true">}}

### Speaker Tech-Checks

We are asking each speaker to sign up for a short session for an equipment and environment check. Sessions will be scheduled 1-2 weeks prior to the event.  We'll do exact scheduling via a foodle poll. 

### Presentation Environment and Best Practices

Presenting successfully to a virtual audience involves the right setup and lots of practice, even for experienced in-person speakers. The [Presentation Environment and Best Practices](presentation-environment/) document summarizes best practices and space recommendations that will help you deliver a dynamic and engaging talk.

### Equipment

The [Presentation Environment and Best Practices](presentation-environment/) document contains our equipment recommendations, including specific items to purchase if you plan to upgrade your existing setup.   

### Pre-Recording  

If you would like to pre-record your talk, please remember that recordings need to be submitted no later than 2 weeks prior to the event. We would be happy to receive the recordings earlier. If you plan to pre-record your talk, please contact research@eclipse.org for more instructions on uploading. 

You can use Zoom to record your talk. This [support article](https://support.zoom.us/hc/en-us/articles/201362473-Local-Recording) from Zoom is an excellent summary of the process. 


### Speaker Agreement

All authors whose papers are accepted will be asked to sign the Open Research Webinars speaker agreement. If you have not yet signed the speaker agreement please contact info@opensourceinnovation.eu.  

### Presentation Template

We've created a [cover page slide template](webinar_template.pptx) for the webinar series. It is optional but we hope you will find it useful!   


{{</grid/section-container >}}


{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Contact Us 

**Open Research Webinars** is co-organized by the **Eclipse Foundation** ([https://eclipse.org/research](https://eclipse.org/research)) and **OW2** ([https://www.ow2.org](https://www.ow2.org)).  

If you have questions about the conference or the CFP, please contact info@opensourceinnovation.eu.  

Conference Website: [https://opensourceinnovation.eu/](https://opensourceinnovation.eu/)
{{</ grid/section-container >}}
